## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ICUBridgeCleanup Class Reference

`#include <ICUBridgeCleanup.hpp>`

List of all members.

## Static Public Methods

- void cleanup ()
- void startup (MemoryManagerType &theManager)

## Member Function Documentation

void ICUBridgeCleanup::cleanup ( | )`[static]`

void ICUBridgeCleanup::startup ( | MemoryManagerType & theManager )`[static]`

The documentation for this class was generated from the following file:

- ICUBridgeCleanup.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.